Subject: reply asap

From: Ministry Finance <[email-masked]>
Date: Thu, 24 Mar 2011 03:07:16 -0700 (PDT)

New Federal Secretariat Complex
Shehu Shagari Way,
Central Area Abuja Nigeria.

We received email this morning from Mr Louis Robert who said that he is your
brother/partner,that we should stop contacting you as you had car accident
and on sick bed. And as such your total sum should be wired to him via his
bank account in New York City. We need to get your approval for the
release of the fund to your brother/partner asap. You can also email me
via [email-masked] ,
Best Regards
Alhaji Oby Issah